.table-head-draw,
.table-row-draw {

    .score {
        flex: 0 0 85px;
        @include _display-flex(flex, flex-end, space-around, row);
        @include _font-paragraph('bold', $font-paragraph);
    }

    .team-home,
    .team-guest {
        text-align: center;
        padding: 0 5px;
    }

    .divider {
        flex: 0 0 15px;
        text-align: center;
        @include _font-headline('regular', $color-grey-paragraph);
        @include _font-size($font-size-6);
    }
}

.table-row-draw {

    select {
        padding: 0 2px;
        margin-bottom: 2px;
        height: 35px;

        @include _font-score($color-paragraph);
        @include _font-size($font-size-1);
        text-align: center;
        background: color-gray(2);
    }

    .score {
        letter-spacing: 2px;

        span {
            display: block;
            padding-left: 2px;
            text-align: center;
        }
    }
}
